﻿.MasquerFieldSet {
    background-color: transparent;
    border-color: transparent;
    border-width: 0;
}

.MasquerFieldSetMargin {
    background-color: transparent;
    border-color: transparent;
    border-width: 0;
    margin-left: -9px;
    margin-right: -9px;
    margin-top: 0;
    margin-bottom: -9px;
}

.DetailsCarb .MasquerFieldSet .listechoixv label {
    width: 350px;
}

.DetailsCarb .MasquerFieldSet .libelle {
    width: 240px;
}

.frequence .validation p.textarea, .CAE .validation p.textarea {
    font-family: verdana, helvetica, sans-serif !important;
    font-size: 1em;
}

.frequence .validation p.textarea, .NomCommercial .validation p.textarea {
    font-family: verdana, helvetica, sans-serif !important;
    font-size: 1em;
}

.frequence textarea, .TotalMondial .MasquerFieldSet textarea, .ActiviteForesterie .MasquerFieldSet textarea {
    width: 205px;
}

/***************** Section CAE *****************/

.CAE .MasquerFieldSet .libelle, .NomCommercial .MasquerFieldSet .libelle {
    width: 185px;
}

.CAE .MasquerFieldSet textarea, .NomCommercial .MasquerFieldSet textarea {
    width: 405px;
}

/***********************************************/

/***************** Section RAS *****************/
.MoisDebutFin .k1champdropdownlist .libelle {
    width: 100px;
    padding-left: 210px;
}

.MoisDebutFin .k1champdropdownlist select {
    width: 200px;
}

.fsGlobalRAS > div > fieldset {
    padding-left: 10px;
}

/***********************************************/

/***************** Section Taxes ***************/
.logoTaxes {
    clear: both;
}

.LogoArc img {
    background-color: #ffffff;
    padding: 1px;
}

.csgArc {
    padding-left: 10px;
}


.Taxes15A > fieldset > div > fieldset {
    padding-left: 10px;
}

.fsGlobalListeHeberg .k1champsaisiemultiligne {
    margin-left: 10px;
}

.fsGrille > div.consigne {
    padding-left: 20px;
}

.fsGrille > div.rubanboutonssec {
    margin-left:-10px;
}

/***********************************************/

/*********Style utilisé pour les tableaux des textes k1 concernés*********/
/*Commun pour tous les tableaux*/
.tableauFrequences th {
    border-width: 1px;
    border-style: solid;
    border-color: #666666;
    padding: 1px;
}

.tableauFrequences td {
    border-width: 1px;
    border-style: solid;
    border-color: #666666;
    padding: 1px;
}

.tableauFrequences {
    border-width: 1px;
    border-style: solid;
    border-color: #666666;
    border-collapse: collapse;
    text-align: left;
    width: 100%;
}

    .tableauFrequences .TexteCentre th {
        text-align: center;
        vertical-align: middle;
    }

    .tableauFrequences .TexteCentre td {
        text-align: left;
        vertical-align: middle;
    }

/*Assurance*/
#tablePrimesAssurances {
    height: 200px;
}

    #tablePrimesAssurances #col1 {
        width: 35%;
    }

    #tablePrimesAssurances #col2 {
        width: 25%;
    }

    #tablePrimesAssurances #col3 {
        width: 40%;
    }

/*Tableau A Tps*/
#tableATps {
    height: 200px;
}

    #tableATps #col1 {
        width: 35%;
    }

    #tableATps #col2 {
        width: 25%;
    }

    #tableATps #col3 {
        width: 40%;
    }

/*Tableau B Tps*/
#tableBTps {
    height: 200px;
}

    #tableBTps #col1 {
        width: 35%;
    }

    #tableBTps #col2 {
        width: 25%;
    }

    #tableBTps #col3 {
        width: 40%;
    }

/*Tableau A Tvq*/
#tableATvq {
    height: 200px;
}

    #tableATvq #col1 {
        width: 35%;
    }

    #tableATvq #col2 {
        width: 25%;
    }

    #tableATvq #col3 {
        width: 40%;
    }

/*Tableau B Tvq*/
#tableBTvq {
    height: 200px;
}

    #tableBTvq #col1 {
        width: 35%;
    }

    #tableBTvq #col2 {
        width: 25%;
    }

    #tableBTvq #col3 {
        width: 40%;
    }

/*Tableau A TpsTvq*/
#tableATpsTvq {
    height: 200px;
}

    #tableATpsTvq #col1 {
        width: 35%;
    }

    #tableATpsTvq #col2 {
        width: 25%;
    }

    #tableATpsTvq #col3 {
        width: 40%;
    }

/*Tableau B TpsTvq*/
#tableBTpsTvq {
    height: 200px;
}

    #tableBTpsTvq #col1 {
        width: 35%;
    }

    #tableBTpsTvq #col2 {
        width: 25%;
    }

    #tableBTpsTvq #col3 {
        width: 40%;
    }
/************************************************************************/

/***************** TVQ Questions ***************/
.TVQQuestions .MasquerFieldSet .libelle {
    width: 390px;
}

.TVQQuestions .MasquerFieldSet .listechoixv label {
    width: 80px;
}
/***********************************************/

/***************** TVQ Détails ***************/
.TvqDetailsDCAFrequences .composantform .libelle {
    width: 360px;
}

.TvqDetailsDCAFrequences .listechoixv label {
    width: 200px;
}

.TvqDetailsMethodes .composantform .libelle {
    width: 485px;
}

.TvqDetailsMethodes .listechoixv label {
    width: 80px;
}
/***********************************************/

.piedpage {
    background-color: rgb(245, 245, 245);
}

.sansasterisque .libelle span {
    color: transparent !important;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
    position: static;
    width: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    clip: auto;
}

.has-feedback label.sr-only ~ .form-control-feedback {
    top: 0;
}

textarea[readonly$="readonly"] {
    overflow: hidden;
}

.contenueZoneEntpr a {
    color: #1b7bc0 !important;
}

.libelle span.nobr {
    color: inherit !important;
}
